## libdata-treedumper-renderer-gtk-perl 0.02

=== debian/changelog ===
libdata-treedumper-renderer-gtk-perl (0.02-2) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2017/08/msg00051.html)
  * debian/control: Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: David Paleino
    <dapal@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.0.
  * Drop version from libdata-treedumper-perl (build) dependency.
  * Bump debhelper compatibility level to 9.
  * Update patch headers.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Enable tests during build (xvfb).
  * Update Vcs-* fields.
  * Mentions module name in long description.
  * Add /me to Uploaders.
  * Install example script.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Sep 2017 19:19:30 +0200

libdata-treedumper-renderer-gtk-perl (0.02-1) unstable; urgency=low

  * Initial release (Closes: #574616)

 -- David Paleino <dapal@debian.org>  Sat, 20 Mar 2010 10:50:15 +0100
