=== debian/control ===
Source: libdata-treedumper-renderer-gtk-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libglib-perl,
                     libgtk2-perl,
                     libdata-treedumper-perl,
                     xauth,
                     xvfb
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-treedumper-renderer-gtk-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-treedumper-renderer-gtk-perl.git
Homepage: https://metacpan.org/release/Data-TreeDumper-Renderer-GTK

Package: libdata-treedumper-renderer-gtk-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libglib-perl,
         libgtk2-perl,
         libdata-treedumper-perl
Description: Gtk2::TreeView renderer for Data::TreeDumper
 The Data::TreeDumper::Renderer::GTK widget is the GUI equivalent of
 Data::TreeDumper; it will display a perl data structure in a TreeView,
 allowing you to fold and unfold child data structures and get a quick feel
 for what's where. Right-clicking anywhere in the view brings up a context
 menu, from which the user can choose to expand or collapse all items.
