=== debian/watch ===
version=3
https://metacpan.org/release/Data-TreeDumper-Renderer-GTK   .*/Data-TreeDumper-Renderer-GTK-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
